<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.12"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>eduRayTracer: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">eduRayTracer
   &#160;<span id="projectnumber">v_2017_2018_1</span>
   </div>
   <div id="projectbrief">An Educational Ray Tracing Software Package (by Pedro Santana, ISCTE-IUL)</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.12 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('class_billboard.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">Billboard Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_billboard.html">Billboard</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_billboard.html#a66d24fc23c054419387c9c5794cd6951">Billboard</a>(double dx, double dy, double dz, double scale_x, double scale_y, double scale_z, Scene *scene, Camera *camera, const char *filename)</td><td class="entry"><a class="el" href="class_billboard.html">Billboard</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_billboard.html#a6e0c4a964797ed626ef5887eec0785bc">Billboard</a>(double dx, double dy, double dz, double scale_x, double scale_y, double scale_z, Scene *scene, Camera *camera, Material *m)</td><td class="entry"><a class="el" href="class_billboard.html">Billboard</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_billboard.html#ab3ec3cd19e91a85426a66070095ed243">camera</a></td><td class="entry"><a class="el" href="class_billboard.html">Billboard</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_billboard.html#a23e233cc3b365c63ad341823bbb51087">getAlignVertical</a>()</td><td class="entry"><a class="el" href="class_billboard.html">Billboard</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_billboard.html#acf92777d2fda920b2b64625aa450bd3c">getMaterial</a>()</td><td class="entry"><a class="el" href="class_billboard.html">Billboard</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_billboard.html#ae57727f59f1ce912cb9884289c5e36a7">getTransform</a>()</td><td class="entry"><a class="el" href="class_billboard.html">Billboard</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_billboard.html#a71045dffcdb7bf62c8e3534dc6d5e0eb">setAlignVertical</a>(bool _align)</td><td class="entry"><a class="el" href="class_billboard.html">Billboard</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_billboard.html#a3c39b6f8b74eab1252daa939856bf314">setMaterial</a>(Material *_m)</td><td class="entry"><a class="el" href="class_billboard.html">Billboard</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_billboard.html#ab27ce66552535bfb5d2f823f555dde56">uid</a></td><td class="entry"><a class="el" href="class_billboard.html">Billboard</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Fri Sep 15 2017 15:54:23 for eduRayTracer by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.12 </li>
  </ul>
</div>
</body>
</html>
